Hi,

Yes you are right. 0.16.* releases use python2. and we buid daily tarballs and installers (debian and windows) for both 0.16 branch and master branch. Master branch use python3 and GTK3.


You're right for the link. Fixed. Thanks.

--
Yann


On 11/06/2017 12:22, Илья Валеев wrote:
04.06.2017 17:50, Yann Leboulanger пишет:
Hi all,

Gajim 0.16.8 has been released.

Changelog can be found here:
https://dev.gajim.org/gajim/gajim/blob/gajim-0.16.8/ChangeLog

Where can you get it?

Tarball, windows installers can be downloaded here:
https://gajim.org/downloads.php

Debian package is onftp.gajim.org  repository. Just add that to your
source.list:
debftp://ftp.gajim.org/debian  unstable main
then
apt-get install gajim

Don't hesitate to open a ticket if you find a problem.
Sounds very good, thanks!
Does I understood information here <https://gajim.org/downloads.php?lang=en#source> right: only dev version uses python 3 now? 0.16.8 still on python 2? Should then "see the README <https://dev.gajim.org/gajim/gajim/blob/master/README>" link placed near 0.16.8 source refer here <https://dev.gajim.org/gajim/gajim/blob/gajim-0.16.8/README>? There is one link for readme for master branch lower.


_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to